{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>{% block title %}{% endblock title %}</title>
        <link rel="icon" href="{% static 'dist/img/smartsoft1.ico' %}">
        <!-- Font Awesome Icons -->
        <link rel="stylesheet"  href="{% static 'plugins/fontawesome-free/css/all.min.css' %}">
        <!-- Theme style -->
        <link rel="stylesheet"  href="{% static 'dist/css/adminlte.min.css' %}">
        <!-- Ionicons -->
        <link rel="stylesheet"  href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
        <!-- Tempusdominus Bbootstrap 4 -->
        <link rel="stylesheet"  href="{% static 'plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css' %}">
        <!-- overlayScrollbars -->
        <link rel="stylesheet" href="{% static 'plugins/overlayScrollbars/css/OverlayScrollbars.min.css' %}">
        <!-- Google Font: Source Sans Pro -->
        <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">
        <!-- Toastr -->
        <link rel="stylesheet" href="{% static 'plugins/toastr/toastr.min.css' %}">
        <!-- DataTables -->
        <link rel="stylesheet" href="{% static 'plugins/datatables-bs4/css/dataTables.bootstrap4.min.css' %}">
        <link rel="stylesheet" href="{% static 'plugins/datatables-responsive/css/responsive.bootstrap4.min.css' %}">
        <link rel="stylesheet" href="{% static 'plugins/datatables/buttons.bootstrap.min.css' %}"/>
        <!-- Jquery ui -->
        <link rel="stylesheet"  href="{% static 'plugins/jquery-ui/jquery-ui.min.css' %}">
        <!-- Select2 -->
        <link rel="stylesheet" type="text/css" href="{% static 'plugins/select2/css/select2.min.css' %}">
        <link rel="stylesheet" type="text/css" href="{% static 'plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css' %}">
        <!-- touchspin -->
        <link rel="stylesheet"  href="{% static 'plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.css' %}">
        <!-- daterange picker -->
        <link rel="stylesheet" href="{% static 'plugins/daterangepicker/daterangepicker.css' %}">
        <!-- Jquery Confirm -->
        <link rel="stylesheet" href="{% static 'plugins/jquery-confirm/jquery-confirm.min.css' %}">
         {% block css %}
        {% endblock css %}
    </head>   
    <body class="hold-transition sidebar-mini sidebar-collapse">
        
        {% block content %}
        {% endblock content %}
        <!-- jQuery -->
        <script src="{% static 'plugins/jquery/jquery.min.js' %}"></script>
        <!-- jQuery UI 1.11.4 -->
        <script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
        <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
        <script>
        $.widget.bridge('uibutton', $.ui.button)
        </script>    
        <script src="{% static 'plugins/moment/moment-with-locales.js' %}"></script>
        <!-- touchspin -->
        <script src="{% static 'plugins/bootstrap-touchspin/jquery.bootstrap-touchspin.js' %}"></script>
        <!-- Bootstrap 4 -->
        <script src="{% static 'plugins/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

        <!-- jQuery Knob Chart -->
        <script src="{% static 'plugins/jquery-knob/jquery.knob.min.js' %}"></script>
        <!-- Tempusdominus Bootstrap 4 -->
        <script src="{% static 'plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js' %}"></script>
        <!-- overlayScrollbars -->
        <script src="{% static 'plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js' %}"></script>
        <!-- AdminLTE App -->
        <script src="{% static 'dist/js/adminlte.js' %}"></script>
        <!-- AdminLTE for demo purposes -->
        <script src="{% static 'dist/js/demo.js' %}"></script>
        <!-- DataTables -->
        <script src="{% static 'plugins/datatables/jquery.dataTables.js' %}"></script>
        <script src="{% static 'plugins/datatables-bs4/js/dataTables.bootstrap4.min.js' %}"></script>
        <script src="{% static 'plugins/datatables-responsive/js/dataTables.responsive.min.js' %}"></script>
        <script src="{% static 'plugins/datatables-responsive/js/responsive.bootstrap4.min.js' %}"></script>

        <script src="{% static 'plugins/datatables/dataTables.buttons.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'plugins/datatables/ajax/jszip.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'plugins/datatables/ajax/pdfmake.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'plugins/datatables/ajax/vfs_fonts.js' %}" type="text/javascript"></script>
        <script src="{% static 'plugins/datatables/buttons.html5.min.js' %}" type="text/javascript"></script>

        <!-- Jquery Confirm -->
        <script src="{% static 'plugins/jquery-confirm/jquery-confirm.min.js' %}"></script>
        <!-- Toastr -->
        <script src="{% static 'plugins/toastr/toastr.min.js' %}"></script>

        <!-- SweetAlert -->
        <script src="{% static 'plugins/sweetalert2/sweetalert2.all.min.js' %}"></script>
        <!-- Select2 -->
        <script src="{% static 'plugins/select2/js/select2.min.js' %}"></script>
        <script src="{% static 'plugins/select2/js/i18n/es.js' %}"></script>
        <!-- date-range-picker -->
        <script src="{% static 'plugins/daterangepicker/daterangepicker.js' %}"></script>
        <script src="{% static 'plugins/daterangepicker/spanish.js' %}"></script>
        <!-- SlimScroll -->
        <script src="{% static 'plugins/slimScroll/jquery.slimscroll.min.js' %}"></script>
        <!-- FastClick -->
        <script src="{% static 'plugins/fastclick/fastclick.min.js' %}"></script>
        <!-- AdminLTE App -->
        <script src="{% static 'dist/js/app.min.js' %}"></script>
        <script src="{% static 'dist/js/functions.js' %}"></script>

        {% block js %}

        {% endblock js %}
          <!-- Script para cambiar idioma de dataTables -->

    </body>
</html>